### Function

# GtkExpressionNotify

#### Declaration

    void
    (* GtkExpressionNotify) (
      gpointer user_data
    )

#### Description [src]

Callback called by `gtk_expression_watch()` when the expression value changes.

#### Parameters

`user_data`

  Type: `gpointer`

  Data passed to `gtk_expression_watch()`

  The argument can be `NULL`.
  The data is owned by the caller of the function.